# Get cluster `GET` `/api/v1/market-maps/{id}/clusters/{cluster_id}` Return a single cluster's metadata and all its accounts. ## Path parameters | Name | Type | Required | Description | |------|------|----------|-------------| | id | string | yes | UUID of the market map | | cluster_id | integer | yes | Cluster ID | ## Response `200 OK` — `application/json` | Field | Type | Description | |-------|------|-------------| | cluster_id | integer | Cluster ID | | name | string | Cluster name | | summary | string | Cluster summary | | accounts | array[object] | Accounts in this cluster | | accounts.cluster_id | integer | Cluster ID that the account belongs to | | accounts.account_summary | string | Account summary | | accounts.id | string | Unique account identifier | | accounts.name | string | Account name | | accounts.score | number | Score | | accounts.score_bin | integer | Tier | | accounts.target | boolean | Whether this is a reference (target) account | | accounts.url | string | Account website URL | | accounts.x | number | X coordinate | | accounts.y | number | Y coordinate | ## Errors | Status | Description | |--------|-------------| | 400 | Bad Request | | 403 | Forbidden | | 404 | Not Found |